insert into library (title, description, url, img,  active) values ('Jest', 'Jest is a delightful JavaScript Testing Framework with focus on simplicity.', 'https://jestjs.io/', '/testing/jest.png', true)
insert into library (title, description, url, img,  active) values ('Enzyme', 'Enzyme is a JavaScript Testing utility for React that makes it easier to test Components', 'https://enzymejs.github.io/enzyme/', '/testing/enzyme.png', true)
insert into library (title, description, url, img,  active) values ('Cypress', 'Cypress is fast, easy and reliable testing for anything that runs in a browser.', 'https://www.cypress.io/', '/testing/cypress.png', true)
